<!DOCTYPE html>
<html>
      <head>
            <title>Óscar Beltrán</title>
    </head>
     <body style="background-color:#33F3FF;">
    <h1>LINKS</h1>
    <h2>HTML5</h2>
    <a href="https://google.com" target="_blank">Ir a Google</a><br/>   
    <a href="https://www.facebook.com/pagina">Estamos en Facebook</a><br/>
    <a href="https://www.youtube.com/?gl=ES&tab=r1">anar a youtube</a><br/>
    <a href="exercici%20oscar%20beltran.tar.gz">anar a la cerpta comprimida</a><br/>
    <a href="Captura%20de%20pantalla%20a%202020-10-30%2010-25-48.png">descarregar una captura</a><br/>
    <a href="lorem.html">anar a un html</a>
    <hr>
      <a href="mailto: beltranoscar342gmail.com">entrar al meu correu</a>
<p>Oscar beltran palacios</p>
     </body>
</html>
  